=== debian/control ===
Source: tuxedo-fix-krackan-point-usb4-suspend
Section: fixes
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-krackan-point-usb4-suspend
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-krackan-point-usb4-suspend.git

Package: tuxedo-fix-krackan-point-usb4-suspend
Architecture: all
Depends: ${misc:Depends}, grub2-common 
Description: Workaround for suspend problems with krackan point USB4 suspend. Adds `processor.max_cstate=1` as kernel parameter.
