## tuxedo-fix-krackan-point-usb4-suspend 1.0.2

=== debian/changelog ===
tuxedo-fix-krackan-point-usb4-suspend (1.0.2) noble; urgency=medium

  * Build package for multiple distros

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Fri, 05 Dec 2025 14:45:36 +0000
