=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: tuxedo-fix-krackan-point-usb4-suspend
-Section: fixes
+Section: utils
 Priority: optional
 Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
 Build-Depends: debhelper-compat (= 13)
@@ -12,4 +12,5 @@
 Package: tuxedo-fix-krackan-point-usb4-suspend
 Architecture: all
 Depends: ${misc:Depends}, grub2-common 
-Description: Workaround for suspend problems with krackan point USB4 suspend. Adds `processor.max_cstate=1` as kernel parameter.
+Description: Workaround for suspend problems with krackan point USB4 suspend.
+ Adds `processor.max_cstate=1` as kernel parameter.
